## iptables 1.4.10

=== debian/changelog ===
iptables (1.4.10-1ubuntu1) natty; urgency=low

  [ Lorenzo De Liso ]
  * Merge from debian unstable (LP: #671652), remaining changes:
    - Don't fail to run iptables-save if iptables module isn't loaded.
    - Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
      the howtos.
    - Added linuxdoc-tools to Build-Depends
    - Modified debian/iptables{,-dev}.install to match DM syntax
      (removed debian/tmp)
    - Added -fno-strict-aliasing -Werror switches to regular_CFLAGS
      for catching errors early
    - Removed unused TC_NUM_RULES() and TC_GET_RULE()
  * debian/patches/03-compilation-error.patch: updated
  * debian/patches/0600-makefile_jedi_handwaving.patch: updated
  * Dropped changes:
    - debian/patches/0902-docs-version-reference.diff: modifies files inside
      the debian/ directory and hence is not needed

  [ Jamie Strandboge ]
  * debian/patches/9000-howtos.patch:
    - combine 0102-howtos.patch and 0103-sgml_errors.patch into this patch
      and apply after the Debian patches for easier maintenance
    - add DEP-3 comments
  * debian/patches/9001-build-libipq_pic.la.patch:
    - Build libipq_pic.la with -fPIC
    - add DEP-3 comments
  * debian/iptables-dev.install: install lib/*.la in usr/lib
  * merge debian/patches/9002-xt_recent-reap.patch:
    - support for the xt_recent filter --reap switch (refreshed and updated)
    - add DEP-3 comments
  * debian/patches/9003-compilation-error.patch:
    - renamed 03-compilation-error.patch as 9003-compilation-error.patch
    - apply after Debian patches for easier maintenance
    - add DEP-3 comments
  * debian/iptables.doc-base.{nat|packet-filter}: update for 2.6
  * Dropped changes:
    - Replaced ipt_DSCP.h by xpt_DSCP.h in ipt_ECN.h and ipt_echn.h (applied
      upstream)
    - 9001-build-libipq_pic.a.patch (using la instead)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 12 Nov 2010 15:58:40 -0600

iptables (1.4.10-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 29 Oct 2010 12:29:39 -0400

iptables (1.4.9-1) unstable; urgency=low

  * New upstream release
  * remove extra iptables-xml.8. Reported by David Prevot. Thanks.
    Closes: #590619 

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 07 Aug 2010 18:24:17 -0400

iptables (1.4.4-2ubuntu3) maverick; urgency=low

  * Replaced ipt_DSCP.h by xpt_DSCP.h in ipt_ECN.h and ipt_echn.h (LP: #600195)
  * Added -fno-strict-aliasing -Werror switches to regular_CFLAGS for catching
    errors early
  * Removed unused TC_NUM_RULES() and TC_GET_RULE()

 -- Surbhi Palande <surbhi.palande@canonical.com>  Wed, 14 Jul 2010 12:30:38 +0300

iptables (1.4.4-2ubuntu2) lucid; urgency=low

  * Added support for the xt_recent filter --reap switch. This
    feature should appear in the 1.4.8 upstream release.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 04 Mar 2010 07:16:17 -0700

iptables (1.4.4-2ubuntu1) lucid; urgency=low

  * Merge from debian unstable (LP: #473261), remaining changes:
    - Don't fail to run iptables-save if iptables module isn't loaded.
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.
    - Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
      the howtos.
    - Added linuxdoc-tools to Build-Depends
    - Modified debian/iptables{,-dev}.install to match DM syntax
      (removed debian/tmp) 

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Tue, 03 Nov 2009 15:00:11 -0500

iptables (1.4.4-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #399211
    - Don't fail to run iptables-save if iptables module isn't loaded.
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.
    - Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
      the howtos.
    - Added linuxdoc-tools to Build-Depends
    - Modified debian/iptables{,-dev}.install to match DM syntax
      (removed debian/tmp)

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 14 Jul 2009 15:59:54 +0530

iptables (1.4.3.2-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #372920), remaining changes:
    - Don't fail to run iptables-save if iptables module isn't loaded.
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.
    - Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
      the howtos.
  * Droped unexistent patches from debian/patches/series
  * Droped 0903-autoload-module-in-iptables-save.diff, fixed upstream
  * Added linuxdoc-tools to Build-Depends
  * Modified debian/iptables{,-dev}.install to match DM syntax 
    (removed debian/tmp)

 -- Nicolas Valcárcel Scerpella <nvalcarcel@canonical.com>  Wed, 06 May 2009 16:35:21 -0500

iptables (1.4.1.1-4ubuntu3) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Mar 2009 01:06:26 +0000

iptables (1.4.1.1-4ubuntu2) jaunty; urgency=low

  * Don't fail to run iptables-save if iptables module isn't loaded.
    (I.e. automatically load them if they're not already) (LP: #338850)

 -- Soren Hansen <soren@ubuntu.com>  Mon, 16 Mar 2009 10:53:15 +0100

iptables (1.4.1.1-4ubuntu1) jaunty; urgency=low

  [ Iain Lane ]
  * Merge from debian unstable (LP: #294220), remaining changes:
    - debian/patches/0901-build-libipq_pic.a.patch - Build libipq_pic.a with
      -fPIC. Upstream changed build system and patch modified accordingly.

  [ Soren Hansen ]
  * Revert changes between 1.4.1.1-3 and 1.4.1.1-4, thus bringing back
    the howtos.

 -- Soren Hansen <soren@ubuntu.com>  Sat, 15 Nov 2008 01:27:37 +0100

iptables (1.4.0-4ubuntu2) intrepid; urgency=low


