=== debian/control ===
Source: iptables
Section: net
Priority: important
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
Build-Depends: debhelper (>>7.0), autoconf, automake, linuxdoc-tools, libtool (>=2.2.6), libnfnetlink-dev
Standards-Version: 3.8.3
Homepage: http://www.netfilter.org/


Package: iptables
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: administration tools for packet filtering and NAT
 These are the user-space administration tools for the Linux
 kernel's netfilter and iptables. netfilter and iptables provide
 a framework for stateful and stateless packet filtering, network
 and port address translation, and other IP packet manipulation.
 The framework is the successor to ipchains.
 .
 netfilter and iptables are used in applications such as Internet
 connection sharing, firewalls, IP accounting, transparent proxying,
 advanced routing and traffic control.

Package: iptables-dev
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}, iptables (=${binary:Version})
Conflicts: iptables (<<1.4.2-2)
Section: devel
Description: iptables development files
 iptables is used to setup, maintain, and inspect the tables of
 packet filter rules in the Linux kernel. This package contains
 the available library (libipq, libiptc, libxtables), header,
 documentation and related files for iptables development.
