## iptables 1.4.12

=== debian/changelog ===
iptables (1.4.12-1ubuntu5) precise; urgency=low

  * Add debian/patches/0002-libxt_RATEEST-link-with-lm.patch and
     debian/patches/0003-libxt_statistic-link-with-lm.patch to fix broken
     RATEEST and statistic modules. (LP: #982961)
  * libxt_string: fix space around arguments. (LP: #1074923) 

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Thu, 28 Feb 2013 13:41:27 -0600

iptables (1.4.12-1ubuntu4) precise; urgency=low

  * Update to use reap patch which was accepted upstream in slightly different form.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Dec 2011 14:02:08 -0700

iptables (1.4.12-1ubuntu3) precise; urgency=low

  * Restore support for --reap, patch submitted to upstream.
    -LP: #887332

  * Fix FTBS against linux 3.2 headers by copying linux/types.h to
    local include directory. This package unfortunately has a
    number of local kernel headers that are getting out of date.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Nov 2011 09:03:14 -0700

iptables (1.4.12-1ubuntu2) precise; urgency=low

  * Stop shipping .la files again.  Apparently this was a mistaken merge,
    and was intending to ship libipq_pic.la when it should have been
    libipq_pic.a; but we haven't been shipping the latter since natty,
    perlipq and nepenthes apparently both build fine anyway, and including a
    .la file with incorrect paths in dependency_libs actively breaks the
    collectd build.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Nov 2011 22:11:48 +0000

iptables (1.4.12-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #887192). Remaining changes:
    - 9000-howtos.patch: add howtos/ and install them
    - 9001-build-libipq_pic.la.patch: Build libipq_pic.la with -fPIC
    - debian/control: Build-Depends on linuxdoc-tools
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.install: install netfilter howto into /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter: add
      howtos
    - debian/iptables-dev.install: install lib/*.la in usr/lib
    - No longer apply the following:
      + 9002-xt_recent-reap.patch: this requires a rewrite of the patch. For
        now adjust series to not apply, file a bug, assigning to the kernel
        team. Once they have resubmitted upstream, we can take the new patch.
      + 9003-compilation-error.patch: no longer needed with newer iptables

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 07 Nov 2011 13:46:11 -0600

iptables (1.4.12-1) unstable; urgency=low

  * New upstream release
    + fixes state inversion bug reported by gpe92 Closes: #634769
    + fixes ctorigdstport port number bug reported by Jim Barber.
      Closes: #632804

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 28 Jul 2011 17:17:14 -0400

iptables (1.4.11.1-3) unstable; urgency=low

  * Fixes fragmention inversion reported by Mark Wooding and
    fixed upstream by Jan Englehardt. Thanks. Closes: #632695

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 05 Jul 2011 09:59:28 -0400

iptables (1.4.11.1-2) unstable; urgency=low

  * Bugs reported by Markus Waldeck and fixed upstream by Jan Englehardt.
    Thanks.
    + missing target and match manpage extensions
    + LOG target option parsing

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 21 Jun 2011 14:42:05 -0400

iptables (1.4.11.1-1) unstable; urgency=low

  * New upstream release
  * Upstream fixes by Jan Engelhardt. Thanks.
    + localtz option of time match reported by Damyan Ivanov.
      Closes: #615121
    + segmentation faults on empty source address reported by
      Jussi Judin. Closes: #611990
    + ipv6 TPROXY support requested by martin f krafft.
      Closes: # 529954
    + "can't set policy error" reported by Rob Leslie.
      Closes: #598315
    + formatting issues reported by jdanni. Closes: #429579

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 12 Jun 2011 12:33:47 -0400
