=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: important
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
-Build-Depends: debhelper (>>7.0), autoconf, automake, linuxdoc-tools, libtool (>=2.2.6), libnfnetlink-dev
+Build-Depends: debhelper (>> 7.0.50), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev, linuxdoc-tools
 Standards-Version: 3.8.3
 Homepage: http://www.netfilter.org/
 
-
 Package: iptables
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: administration tools for packet filtering and NAT
  These are the user-space administration tools for the Linux
  kernel's netfilter and iptables. netfilter and iptables provide
@@ -25,7 +24,7 @@
 Package: iptables-dev
 Architecture: any
 Priority: optional
-Depends: ${shlibs:Depends}, ${misc:Depends}, iptables (=${binary:Version})
+Depends: ${misc:Depends}, iptables (=${binary:Version})
 Conflicts: iptables (<<1.4.2-2)
 Section: devel
 Description: iptables development files
