=== debian/rules ===
#!/usr/bin/make -f

#_dhopts := --with autotools_dev
_shlibdeps := -a -Xlib/xtables
_configure := --with-xtlibdir=/lib/xtables \
	--enable-libipq --enable-devel --libdir=/lib

%:
	dh $@ $(_dhopts)

binary: binary-arch binary-indep
binary-arch binary-indep: install

override_dh_shlibdeps:
	dh_shlibdeps $(_shlibdeps)

ifneq ($(USE_BUILD_DIR),TRUE)
include debian/builddir.mk
else

override_dh_auto_configure:
	autoreconf -fi
	dh_auto_configure -- $(_configure)

override_dh_auto_test:

endif
