## iptables 1.4.12-1maemo1

=== howtos/Makefile ===
all:
	for i in *.sgml; do sgml2html $$i; done

install:
	for i in *.html; do install -D -m 0644 $$i ${DESTDIR}/howtos/$$i; done

clean:
	-rm *.html

.PHONY: all clean install
