=== debian/changelog ===
iptables (1.4.12-1maemo1) fremantle; urgency=low

  * Backport package from Ubuntu 12.04 version to Maemo 5

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 04 Jun 2012 00:28:35 +0200
