=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: iptables
 Section: net
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Pali Rohár <pali.rohar@gmail.com>
 XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
-Build-Depends: debhelper (>> 7.0.50), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev, linuxdoc-tools
+#Build-Depends: debhelper (>> 7.0.50), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev, linuxdoc-tools
+Build-Depends: debhelper, autoconf, automake, libtool, linuxdoc-tools
 Standards-Version: 3.8.3
 Homepage: http://www.netfilter.org/
