=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,12 @@
 override_dh_shlibdeps:
 	dh_shlibdeps $(_shlibdeps)
 
+override_dh_auto_build:
+	cp libtool.new libtool
+	cp libtool.new debian/build/libtool
+	chmod +x libtool debian/build/libtool
+	dh_auto_build
+
 ifneq ($(USE_BUILD_DIR),TRUE)
 include debian/builddir.mk
 else
