## iptables 1.4.12-1maemo2

=== debian/changelog ===
iptables (1.4.12-1maemo2) fremantle; urgency=low

  * Added symlinks:
    /sbin/iptables
    /sbin/iptables-apply
    /sbin/iptables-restore
    /sbin/iptables-save
    /sbin/ip6tables
    /sbin/ip6tables-apply
    /sbin/ip6tables-restore
    /sbin/ip6tables-save

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 12 Sep 2012 14:53:30 +0200
