## iptables 1.4.12.2

=== debian/changelog ===
iptables (1.4.12.2-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 05 Jan 2012 16:30:12 -0500

iptables (1.4.12.1-1) unstable; urgency=low

  * New upstream release
  * Depend on debhelper 9. Allows hardened build flags. Reported by
    Moritz Muehlenhoff. Thanks. Closes: #653737

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 31 Dec 2011 14:04:51 -0500
