=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: iptables
 Section: net
 Priority: important
-Maintainer: Pali Rohár <pali.rohar@gmail.com>
-XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
-#Build-Depends: debhelper (>> 7.0.50), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev, linuxdoc-tools
-Build-Depends: debhelper, autoconf, automake, libtool, linuxdoc-tools
-Standards-Version: 3.8.3
+Maintainer: Laurence J. Lane <ljlane@debian.org>
+Build-Depends: debhelper (>> 8.9.4), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev
+Standards-Version: 3.9.2
 Homepage: http://www.netfilter.org/
 
 Package: iptables
