## iptables 1.4.14

=== debian/changelog ===
iptables (1.4.14-3.1) wheezy; urgency=low

  [ Jonathan Nieder ]
  * Non-maintainer upload.
  * Add Breaks against iproute and xtables-addons-common versions
    that relied on libxtables4. Closes: #691180

  [ Julien Cristau ]
  * Have iptables provide libxtables7, and tell dh_makeshlibs to include that
    in generated dependencies.

 -- Julien Cristau <jcristau@debian.org>  Fri, 01 Mar 2013 14:50:39 +0100

iptables (1.4.14-3) unstable; urgency=low

  * Fixes iptables comment output error reported by Christoph Anton
    Mitterer. Fixed upstream by Pablo Neira Ayuso. Thanks. 
    Closes: #679098

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 28 Jul 2012 11:58:38 -0400

iptables (1.4.14-2) unstable; urgency=low

  * Added missing 1.4.13-1.1 NMU fix 

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 11 Jun 2012 17:39:35 -0400

iptables (1.4.14-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlanedd@debian.org>  Mon, 11 Jun 2012 17:31:41 -0400

iptables (1.4.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-arch and build-indep targets to BUILD_DIR_TARGETS (closes:
    #666335). Thanks to Lucas Nussbaum for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 22 Apr 2012 15:50:33 +0200

iptables (1.4.13-1) unstable; urgency=low

  * New upstream release

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 27 Mar 2012 09:35:10 -0400

iptables (1.4.12.2-3) unstable; urgency=low

  * Added CPPFLAGS for extensions to enable hardening. Report and 
    patch by Simon Ruderich. Thanks. Closes: #665286 

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 22 Mar 2012 18:54:37 -0400

iptables (1.4.12.2-2) unstable; urgency=low

  * Added iptables-xml.1. Resolves issues reported by Thilo Six and
    Helge Kreutzmann. Thanks. Closes: #623112

  * include/linux/types.h refresh adds __aligned_u64. Gleaned from a post
    by Autif Khan. Fixes FTBFS reported by Moritz Muehlenhoff. Thanks.
    Closes: #664066  

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 15 Mar 2012 14:03:31 -0400
