=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Package: iptables
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: libxtables7
+Breaks: iproute (<< 20120521-3), xtables-addons-common (<< 1.42-2)
 Description: administration tools for packet filtering and NAT
  These are the user-space administration tools for the Linux
  kernel's netfilter and iptables. netfilter and iptables provide
