=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export V=1
 
 #_dhopts := --with autotools_dev
 _shlibdeps := -a -Xlib/xtables
@@ -11,14 +13,11 @@
 binary: binary-arch binary-indep
 binary-arch binary-indep: install
 
+override_dh_makeshlibs:
+	dh_makeshlibs -V'iptables, libxtables7'
+
 override_dh_shlibdeps:
 	dh_shlibdeps $(_shlibdeps)
-
-override_dh_auto_build:
-	cp libtool.new libtool
-	cp libtool.new debian/build/libtool
-	chmod +x libtool debian/build/libtool
-	dh_auto_build
 
 ifneq ($(USE_BUILD_DIR),TRUE)
 include debian/builddir.mk
