## iptables 1.4.18

=== debian/changelog ===
iptables (1.4.18-1.1ubuntu1) saucy; urgency=low

  * Merge changes from Debian, version 1.4.18-1.1 to fix FTBFS
    in package perlipq due to missing dependecy: (LP: #1228525)
    - debian/control
    - debian/iptables-dev.install
  * Fix unresolved @PACKAGE_VERSION@ in manpage. Cherry-pick from
    Debian, version 1.4.20-2: (LP: #1134554)
    - debian/iptables.install
    - debian/iptables.manpages
    - debian/nfnl_osf.8
    - 0201-iptables-xml_man_section.patch
  * Fix incorrectly calling setsockopt, cherry-pick: (LP: #1187177)
    - debian/patches/calling-setsockopt-incorrectly.patch

 -- Artur Rona <ari-tczew@tlen.pl>  Fri, 20 Sep 2013 00:26:08 +0200

iptables (1.4.18-1.1) unstable; urgency=low

  [ gregor herrmann ]
  * Fix "libipq.h includes non-existing linux/netfilter_ipv4/ip_queue.h":
    ship /usr/include/linux/netfilter_ipv4/ip_queue.h in iptables-dev;
    add Breaks on linux-libc-dev << 3.5
    (Closes: #707535)

  [ Dominic Hargreaves ]
  * Non-maintainer upload

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Jul 2013 16:09:01 +0100

iptables (1.4.18-1ubuntu1) saucy; urgency=low

  [ Chris J Arges ]
  * Merge from Debian unstable (LP: #1191004).  Remaining changes:
    - debian/control: add linuxdoc-tools dep, remove libipq references
    - debian/rules: compile with --disable-libipq
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - debian/iptables-dev.install: remove usr/share/man/man3 only used with
      libipq manpages
  * Dropped changes:
    - debian/iptables.lintian-overrides: remove unuseful lintian override
      delta
    - 9001-build-libipq_pic.la.patch: remove patch that hasn't been applied
      since 12.04.
    - 9001-Fixed-FTBS-by-copying-linux-types.h-from-linux-3.2.patch:
      changes are upstream.
    - 9003-lp1020490.patch: changes are upstream.
    - 9004-argv-is-null.patch: changes are upstream.
    - 9005-lp1027252-fixrestore.patch: changes are upstream.
    - 9006-lp1042260-fix-inverted-physdev.patch: changes are upstream.
    - 9007-lp982961-xtables-lm-noasneeded.patch: changes are upstream.
    - 9009-libxt-string-fix-space-around-arguments.patch: changes are upstream.

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Fri, 07 Jun 2013 09:50:09 -0500

iptables (1.4.18-1) unstable; urgency=low

  * New upstream release
  * New package for soname bump: libxtables10

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 24 Mar 2013 17:15:41 -0400

iptables (1.4.16.3-4) unstable; urgency=low

  * Added missing Breaks and Replaces for libxtables9. Thanks all.
    Closes: #692171

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 02 Nov 2012 22:52:47 -0400

iptables (1.4.16.3-3) unstable; urgency=low

  * Added versioned libxtables dependency 

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 28 Oct 2012 09:40:00 -0400

iptables (1.4.16.3-2) unstable; urgency=low

  * Moved libxtables into a separate package. Fixes problem with connman
    reported by Jonathan Nieder. Thanks. Closes: #691546
  * Added nfnl_osf and xtables-mutil man page stubs.

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 27 Oct 2012 09:36:56 -0400

iptables (1.4.16.3-1) unstable; urgency=low

  * New upstream release
  * Moved nfnl_osf to /usr/sbin. Fixes lib dependency problem reported
    by Matteo Cortese. Thanks. Closes: #667688

 -- Laurence J. Lane <ljlane@debian.org>  Fri, 19 Oct 2012 12:07:42 -0400

iptables (1.4.12-2ubuntu5) raring; urgency=low

  * libxt_string: fix space around arguments. (LP: #1074923)

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Mon, 18 Feb 2013 18:19:12 -0600

iptables (1.4.12-2ubuntu4) raring; urgency=low

  * Make package honour dpkg-buildflags (fixes arm64 build) (LP: #1081592)

 -- Wookey <wookey@wookware.org>  Sat, 08 Dec 2012 10:52:13 +0100

iptables (1.4.12-2ubuntu3) raring; urgency=low

  * 9007-lp982961-xtables-lm-noasneeded.patch: fix linking of RATEEST and
    statistic modules. (LP: #982961)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 03 Dec 2012 11:46:39 +0000

iptables (1.4.12-2ubuntu2) quantal; urgency=low

  * debian/patches/9006-lp1042260-fix-add-inverted-physdev.patch: add back
    inverted option for --physdev-is-in, --physdev-is-out and
    --physdev-is-bridged (LP: #1042260)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 17 Sep 2012 17:10:24 -0500

iptables (1.4.12-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 9000-howtos.patch: add howtos/ and install them
    - 9001-Fixed-FTBS-by-copying-linux-types.h-from-linux-3.2.patch: Fix FTBS
      against linux 3.2 headers
    - 9002-libxt_recent-Add-support-for-reap-option.patch: add --reap support.
      Merge in changes from 1.4.12-1ubuntu4 into this patch
    - debian/control: Build-Depends on linuxdoc-tools
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.install: install netfilter howto into /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter: add
      howtos
  * Drop libipq support since it has been obsoleted in 3.5 and later kernels.
    Per upstream, users of libipq should transition to nfnetlink_queue (from
    libnfnetlink0) instead. (LP: #1020598)
    - debian/control: remove reference to libipq
    - debian/rules: compile with --disable-libipq
    - debian/iptables.lintian-overrides: remove reference to libipq0

