## iptables 1.4.21

=== debian/changelog ===
iptables (1.4.21-2) unstable; urgency=medium

  * correct _dhopts var to enable autoreconf. Closes: #744968
  * use arch:linux-any. Closes: #745171
  * bump standards version, 3.9.4 to 3.9.5
  * drop extra iptables-apply, fix iptables.install

 -- Laurence J. Lane <ljlane@debian.org>  Mon, 19 May 2014 20:49:01 -0400

iptables (1.4.21-1) unstable; urgency=low

  * New upstream release
    + Corrected spurious load_extension errors. Closes: #699537
    + Corrected man page icmp defaults. Closes: #644819
    + Corrected state man page. Closes: #654983
    + Corrected address in hashlimit man page. Closes: #698393
    + Removed syslogd man page references. Closes: #567564
    + Added string match man page hex examples. Closes: #699904
    + Merged 0201-iptables-xml_man_section.patch
    + Merged 0303-extension_cppflags.patch
    + Merged 0401-state-match-display.patch 
  * Updated iptables-apply to v1.1. Closes: #580941
  * Use mktemp instead of tmpfile for iptables-apply. Closes: #668582
  * Add iptables-apply info to man pages. Closes: #660748
  * Updated debian/copyright 
  * Updated debian/control Description
  * Removed debian/builddir hack and other debian/rules cruft
  * Removed debug info from README.Debian

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 01 Dec 2013 19:48:23 -0500

iptables (1.4.20-2) unstable; urgency=low

  * Fixed man page installation so that @PACKAGE_VERSION@ is expanded.
    Reported by Christoph Biedl. Thanks.
    Closes: #712403
  * Fixed iptables-xml manpage mix-up
  * Restored missing connlabel extension

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 17 Aug 2013 09:16:04 -0400

iptables (1.4.20-1) unstable; urgency=low

  * New upstream release
  * added 0401-state-match-display.patch for the missing state match
    display reported by Eugene Berdnikov and fixed by Phil Oester. Thanks.
    Closes: #718810 
  * upstream fix addresses concurrent invocation issues reported by
    Lamont Jones. Fixed upstream by Phil Oester and Pablo Neira Ayuso.
    Closes: #710997

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 08 Aug 2013 10:39:54 -0400

iptables (1.4.19.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard-Version to 3.9.4

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 20 Jul 2013 17:30:47 -0400
