=== debian/control ===
Source: iptables
Section: net
Priority: important
Maintainer: Laurence J. Lane <ljlane@debian.org>
Build-Depends: debhelper (>= 9), autoconf, automake, libtool (>=2.2.6), libnfnetlink-dev, libnetfilter-conntrack-dev, libnetfilter-conntrack3, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://www.netfilter.org/

Package: iptables
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, libxtables10 (=${binary:Version})
Description: administration tools for packet filtering and NAT
 iptables is the userspace command line program used to configure
 the Linux packet filtering ruleset. It is targeted towards system
 administrators. Since Network Address Translation is also configured
 from the packet filter ruleset, iptables is used for this, too. The
 iptables package also includes ip6tables. ip6tables is used for
 configuring the IPv6 packet filter

Package: libxtables10
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: iptables (<< 1.4.16.3-3)
Breaks: iptables (<< 1.4.16.3-3)
Description: netfilter xtables library
 The user-space interface to the Netfilter xtables kernel framework.

Package: iptables-dev
Architecture: linux-any
Priority: optional
Depends: ${misc:Depends}, iptables (=${binary:Version})
Conflicts: iptables (<<1.4.2-2)
Breaks: linux-libc-dev (<< 3.5)
Section: devel
Description: iptables development files
 iptables is used to setup, maintain, and inspect the tables of
 packet filter rules in the Linux kernel. This package contains
 the available library (libipq, libiptc, libxtables), header,
 documentation and related files for iptables development.
