=== debian/rules ===
#!/usr/bin/make -f

export V=1

_dhopts := --with autoreconf

_shlibdeps := \
  -a -Xlib/xtables \
  -l$(CURDIR)/debian/build/extensions/.libs

_configure := \
  --enable-libipq \
  --enable-devel \
  --libdir=/lib \
  --with-xtlibdir=/lib/xtables

%:
	dh $@ $(_dhopts)

override_dh_shlibdeps:
	dh_shlibdeps $(_shlibdeps)

override_dh_auto_configure:
	dh_auto_configure -- $(_configure)
