## iptables 1.6.0

=== debian/changelog ===
iptables (1.6.0-2ubuntu3) xenial; urgency=medium

  * Don't ship an empty iptables-nftables-compat package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Feb 2016 15:13:01 +0000

iptables (1.6.0-2ubuntu2) xenial; urgency=medium

  * Multiarchify the libxtables11 package.
  * Move other libraries to the multiarch libdir.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Feb 2016 21:21:05 +0100

iptables (1.6.0-2ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: add linuxdoc-tools dep, remove libipq references
    - debian/rules: compile with --disable-libipq
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - debian/iptables-dev.install: remove usr/share/man/man3 only used with
      libipq manpages

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Feb 2016 21:06:54 +0100

iptables (1.6.0-2) unstable; urgency=medium

  * Rebuild for unstable

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 27 Jan 2016 19:07:11 +0100

iptables (1.6.0-1) experimental; urgency=medium

  * [615f9fc] Imported Upstream version 1.6.0
  * [7caa8f4] d/patches/0104-lintian_hyphens.patch: refresh patch
  * [b1d1b79] d/patches/0301-install_iptables_apply.patch: refresh patch
  * [a2adeaf] d/control: update build-deps
  * [0c76237] d/control: Arturo is now Maintainer, Laurence is Uploader
  * [c13773c] d/control: new iptables-nftables-compat binary package
  * [05be2ad] d/control: Maintainer is now the alioth team
  * [569bc44] d/: put arp and bridge modules in iptables-nftables-compat package
  * [90738ae] d/copyright: refresh copyright file
  * [57d17b1] iptables-nftables-compat: include compat tools (links)
  * [4940e7a] d/control: recommends nftables in the iptables-nftables-compat package
  * [7814c21] d/control: give more information in the description of iptables-nftables-compat
  * [d41dd7d] d/control: bump libxtables10 to libxtables11
  * [81bb804] d/control: the iptables-nftables-compat package depends on iptables
  * [a5b4148] d/: wrap-and-sort
  * [d0c6615] d/control: bump standars to 3.9.6
  * [9ae565f] iptables-nftables-compat: link compat manpages to the originals
  * [d0f191f] d/patches: refresh 0101-changelog.patch
  * [ef507da] iptables-nftables-compat: link manpage also for xtables-compat-multi
  * [453ee4c] d/control: add Vcs-Git and Vcs-Browser fields
  * [8e52d5b] d/changelog: upload is for experimental rather than unstable

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 15 Jan 2016 13:23:10 +0100

iptables (1.4.21-2ubuntu2) vivid; urgency=medium

  * No change rebuild to get debug symbols for all architectures.

 -- Brian Murray <brian@ubuntu.com>  Wed, 03 Dec 2014 08:10:31 -0800

iptables (1.4.21-2ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: add linuxdoc-tools dep, remove libipq references
    - debian/rules: compile with --disable-libipq
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - debian/iptables-dev.install: remove usr/share/man/man3 only used with
      libipq manpages

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 05 Jun 2014 16:32:50 -0400

iptables (1.4.21-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: add linuxdoc-tools dep, remove libipq references
    - debian/rules: compile with --disable-libipq
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - debian/iptables-dev.install: remove usr/share/man/man3 only used with
      libipq manpages
  * Fix --with autoreconf in debian/rules

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 08 Jan 2014 17:20:40 -0500

iptables (1.4.20-2ubuntu1) trusty; urgency=low

  * Re-apply mistakenly dropped delta with Debian:
    - debian/control: add linuxdoc-tools dep, remove libipq references
    - debian/rules: compile with --disable-libipq
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables.install: install NAT and packetfilter howtos into
      /usr/share/doc
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - debian/iptables-dev.install: remove usr/share/man/man3 only used with
      libipq manpages

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 23 Oct 2013 19:55:19 -0400
