=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
   -l$(CURDIR)/debian/build/extensions/.libs
 
 _configure := \
-  --enable-libipq \
+  --disable-libipq \
   --enable-devel \
   --libdir=/lib \
   --with-xtlibdir=/lib/xtables
@@ -22,3 +22,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(_configure)
+
+override_dh_install:
+	mkdir -p debian/tmp/lib/$(DEB_HOST_MULTIARCH)
+	mv debian/tmp/lib/lib*.so* debian/tmp/lib/$(DEB_HOST_MULTIARCH)
+	dh_install
